Subject: Ticket Assigned - Wrong delivery item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 10:41:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong delivery item  Dear Mr/Ms,
I am writing this email addressing the wrong delivery item delivered to me, I got this sock instead of a le comfort wallet.  I want to replace this sock given to me by you, to the original thing ordered which was the wallet. I urgently need this situation solved and took held of since I will be out of the country in 2 days. The order number is: 9670734643
Thank you, looking forward from hearing from you as soon as possible and please take matters as early as possible.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2744931